@charset "utf-8";
/* CSS Document */

body {
	background-color: #FFFFFF;
	overflow-x: hidden;
}
h1 {
	line-height: 1.3em !important;
	font-size: 1.75em;
	color: #0E1E66;
	margin-top:25px;
}
h2 {
	line-height: 1.3em !important;
	font-size: 1.55em;
	color: #3c3939;
}
h3 {
	line-height: 1.3em !important;
	font-size: 1.25em;
	color: #0E1E66;
}
a {
	color: #0000ff;
}
a:hover {
	color: #9f9f9f;
}



#copyright {
margin-top: 15px;
	color: rgb(75, 75, 75);
	padding-bottom: 60px;
	padding-top: 50px;
	margin-top: 25px;
background-color: #dedede;
background-image: url(../img/triangle.png);
background-repeat: no-repeat;
background-position-X: 3%;
BACKGROUND-SIZE: 14%;
}
#headSection {
	background: #F0F0F0;
	z-index: 99;
	background-repeat: repeat;
	text-align: center;
	box-shadow: #070707 0px 20px 13px -14px;
}
#headGradient {
	background: url(../img/gradientbg.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position-y: 100%;
	display: inline-block;
	padding-left: 10%;
	padding-right: 10%;
	min-width: 50%;
}
.content {
	margin-top: 15px;
	color: rgb(75, 75, 75);
	padding-bottom: 60px;
	p//adding-top: 50px;
	margin-top: 25px;
	background-color: #fff;
}
.divider-top {
	border: solid #11243C !important;
	-webkit-margin-before: 0 !important;
	-webkit-margin-after: 0 !important;
	border-width: 1px 0 0 !important;
}
.divider-bottom {
	border: solid #FFFFFF !important;
	-webkit-margin-before: 0 !important;
	-webkit-margin-after: 0 !important;
	border-width: 1px 0 0 !important;
}
.divider {
	margin-top: 25px;
	margin-bottom: 25px;
}
.orbit-caption {
	display: none
}
.cLogo {
	background-image: url(https://www.meinholzoverheaddoor.com/sites/www.meinholzoverheaddoor.com/img/clogo.png);
	background-repeat: no-repeat;
	display: block;
	padding-left: 140px;
	position: absolute;
	z-index: 999;
	height: 42px;
	bottom: 6px;
	left: 7px;
}
.header {
	background: #6270AE;
	padding-bottom: 30px;
	padding-top: 15px;
}
.columns {
	padding-right: 2.5%;
	padding-left: 2.5%;
}
#logo {
	padding-top: 20px;
top:0 !important;
}

#phoneNumber img {
}
#navigation {
	max-height: 150px;
	text-align: center;
	margin: 0 auto;
	z-index: 5;
	position: relative;
	top: -20px;
	height: 100%;
	padding: 10px;
	width: 100%;
}
.top-bar {
	margin-bottom: 0px;
!important;
	width: auto;
	margin: 0 auto;
	display: inline-block;
	background-color: transparent;
}

#navigation a {
	display: inline-block;
	padding-left: .8em;
	padding-right: .8em;
	color: white;
	text-transform: none;
	background: #0E1E66;
}
#navigation a:hover {
	background-color: #224689;
	-webkit-transition: all;
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration: .5s;
}
#contactForm h1 {
	font-size: 2vw;
}
#contactForm {
	background-color: #323232;
	text-align: center;
	padding: 1em;
	display: table;
}
#contactForm .contact_btn {
	display: block;
	width: 100%;
	padding: 0.5em;
	color: #c7c7c7;
	font-size: 1.3em;
	background-color: #1F1F1F;
	border: none;
}
#contactForm .contact_btn:hover {
	cursor: pointer;
	background-color: #c7c7c7;
	color: #323232;
}
#contactFormInner {
	display: table-cell;
	vertical-align: middle;
}
#subNavButtons {
	text-align: center;
}
.authors {
	float: right;
}
#testimonials {
	height: 150px;
	padding-top: 50px;
	padding-bottom: 25px;
}
#triangle {
	left: 60%;
	top: -50px;
	position: absolute;
}
#copyright p {
	padding-top: 20px;
}
.nivo-controlNav {
	display: none;
}
#phoneNumber {
	position: absolute;
	right: 1%;
	font-size:1.8em;
	color: #0E1E66;
	z-index: 9999;

	text-align: right;
	top: -10px;
}
.orbit-slides-container li {
	list-style-type: none;
}
.orbit-slide-number {
	display: none;
}
.orbit-timer {
	display: none;
}
.orbit-bullets-container {
	display: none;
}
.touch .orbit-container .orbit-prev, .touch .orbit-container .orbit-next {
d//isplay: none
}
.formH {
	height: 500px;
	background: #323232;
	padding: 50px;
	padding-top: 25px;
	background: rgb(80,80,80); /* Old browsers */
	background: -moz-linear-gradient(-45deg, rgba(80,80,80,1) 0%, rgba(40,40,40,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, rgba(80,80,80,1)), color-stop(100%, rgba(40,40,40,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg, rgba(80,80,80,1) 0%, rgba(40,40,40,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg, rgba(80,80,80,1) 0%, rgba(40,40,40,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg, rgba(80,80,80,1) 0%, rgba(40,40,40,1) 100%); /* IE10+ */
	background: linear-gradient(135deg, rgba(80,80,80,1) 0%, rgba(40,40,40,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#505050', endColorstr='#282828', GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.formH h3 {
	color: #fff;
	font-size: 1.4em;
	margin-bottom: 25px;
}
#pageContent {
	margin-bottom: 2%;
}
.top-bar-section ul li > a {
	font-size: 0.8rem;
}

#locations ul li{font-size:0.8em;line-height:1.4em;}
#locations ul li strong{font-size:1.5em;line-height:1.4em;}


#links {margin-bottom: 55px;font-size: 0.6em;color: rgb(14, 30, 127);}
#links a {padding: 5px;text-transform:uppercase; text-decoration: none;color: rgb(255, 255, 255);}

@media screen and (max-width: 641px) {
.top-bar {
	width: 100%;
	background: transparent;
}
.top-bar .toggle-topbar.menu-icon {
      right: 0;
      top: 50%;
      margin-top: -16px;
      padding-left: 0; 
      left: 0;
}

 .top-bar .toggle-topbar.menu-icon a::after {
          margin-right: 1em;
}
#navigation .menu-icon a {
	padding-right: 3.8em;
}
.header {padding-bottom: 50px;}
#navigation {top: 0;background: rgb(21, 17, 79);}
#navigation li {background: rgb(14, 30, 102);}
#phoneNumber {
position: relative;
top: 20px;
font-size: 2em;
z-index: 1000;
right: auto;
text-align: center;
}
#logo {text-align: center;top: 0;padding-top: 10px;}
#links {position:relative;top: 0;text-align: center;right: initial;margin-bottom: 20px;font-size: 0.5em;}
}

@media only screen and (max-width: 414px) {
	#_ctl1__ctl1_txtName {
		width: 100% !important;
		}
	#_ctl1__ctl1_txtEmail {
		width: 100% !important;
		}
	#_ctl1__ctl1_txtPhone {
		width: 100% !important;
		}
	#_ctl1__ctl1_txtComments {
		width: 100% !important;
		}
	#_ctl1__ctl1_txtAddress {
		width: 100% !important;
		}
	#_ctl1__ctl1_txtCity {
		width: 100% !important;
		}
	#_ctl1__ctl1_txtZipCode {
		width: 100% !important;
		}
	#_ctl1__ctl1_txtZipCode {
		width: 100% !important;
		}
	.columns {
    padding-right: 0%;
    padding-left: 0%;
}
}
@media only screen and (orientation: landscape) and (max-width: 812px) {
	#navigation a {
    display: inline-block;
    padding-left: .5em;
    padding-right: 0.5em;
    color: white;
    text-transform: none;
    background: #0E1E66;
}
}
.top-bar-section .has-dropdown > a:after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border: inset 5px;
    border-color: rgba(255, 255, 255, 0.4) transparent transparent transparent;
    border-top-style: solid;
    margin-top: 8.5px;
    top: 22.5px;
}



/* REQUEST QUOTE RESPONSIVENESS */
.formH {background: transparent !important;}
.photoGallery {background: linear-gradient(135deg, rgba(80,80,80,1) 65%,rgba(40,40,40,1) 100%);}
@media screen and (max-width: 1005px) {
.formH h3 {font-size: 2.5vw;margin-bottom: 15px;}
.formH {padding:2%;height:auto;}
#_ctl1_SlideContact_txtComments {height:65px !important;margin-bottom:5px;}
#jqSubBtn {margin-top: 15px;}
}
@media screen and (max-width: 810px)  {
#_ctl1_SlideContact_txtComments {height:50px !important;margin-bottom:5px;}
#jqSubBtn {padding: 4%;margin-top: 0px;}
}
@media screen and (min-width: 642px) and (max-width: 809px)  {
#_ctl1_SlideContact_txtComments {height: 37px !important;margin-bottom:5px;}
#jqSubBtn {padding: 4%;margin-top: 0px;}
input[type="text"] {margin-bottom:5px;}
.formH h3 {margin-bottom: 10px;}
}
@media screen and (max-width: 641px) {
.formH h3 {font-size:1.5em;}
}
/* -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- */



#navigation a[href="/meinholz-overhead-door-madison.aspx"] { 
    display: none;
}





/* FIREFOX HACK */
@-moz-document url-prefix() { 
  #navigation {
     margin-bottom:70px;
  }
}

/** IE11 HACK **/
_:-ms-fullscreen, :root #_ctl1_ContentPane {padding-top: 105px !important;}